html, body
{
    color: white;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
}
#container
{
    display: block;    
    position: absolute;
    z-index: 0;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;  
}
#cornerhome
{
    display: block;    
    /* border: 2px solid white; */
    background-color: #00126d;
    position: absolute;
    z-index: 20;
    top: 0px;
    left: 0px;
    height: 38px;
    width: 100px;  
}
#menubar
{
    display: block;
    background-color: #00126d;
    color: white;
    /* border: 2px solid white; */
    text-align: center;
    z-index: 10;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 38px;
    width: 100%;
}
#sidebar
{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    background-color: #00126d;    
    color: white;
    /* border: 2px solid white; */
    text-align: center;
    align-items: center;
    position: absolute;
    z-index: 10;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100px;
}
#content
{
    display: flex;
    color: white;
    /* border: 2px solid white; */
    text-align: center;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 5;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-image: radial-gradient(circle at center, #00386d 0, #00126d 50%);
    /* background-color: #00386d;
    background-image: -webkit-radial-gradient(); */
}
button
{
    margin: 8px;
    background-color: #00386d;
    color: white;
    border: 2px, solid, gray;
    border-radius: 8px;
}
tr
{
    margin: 0px;
    padding: 0px;
}
p
{
    margin: 2px;
    padding: 2px;
}
.fs16
{
    font-size: 16px;
}
.bold
{
    font-weight: bolder;
}
.under
{
    text-decoration: underline;
}
.ital
{
    font-style: italic;
}